DSSSL Library Reference: Part of the Modular DocBook Stylesheet distribution
Prev |  | Next

# node-list-last

## Name

node-list-last -- Implements node-list-last as per ISO/IEC 10179:1996

## Synopsis

    (node-list-last nl)

## Description

Implements `node-list-last` as per ISO/IEC 10179:1996

## Author

From ISO/IEC 10179:1996

## Source Code

    (define (node-list-last nl)
      ;; Implements node-list-last as per ISO/IEC 10179:1996
      (node-list-ref nl
    		 (- (node-list-length nl) 1)))

Prev | Home | Next
node-list-reduce | Up | node-list-first-element